<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    {% if user.is_authenticated %}
                    <a href="{% url 'logout' %}">Logout</a>
                    {% else %}
                    <a href="{% url 'signup' %}">Sign Up</a>
                    {% endif %}
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <div>
            <h1>Login</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Login</button>
            </form>
        </div>
    </main>
</body>
</html>
